<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\UseCaseBuilder;

interface ToolSection
{
  public function getToolId(): int;

  public function getToolSectionId(): int;
}